/* Last updated by Robyn Harper on Feb 26, 2015 */

/* Start clean */
body, h1, h2, h3, li, p, ul { font-size: 14px; margin: 0; padding: 0; }

/*------------------------- GENERAL SETTINGS --------------------------------- */

body {							 
    margin-left: 15%;  				 
    margin-right: 10%;  			 		 
    font-family: Tahoma, Arial, sans-serif;     
    font-size: 14px;				 					 
    line-height: 18px;				
    background-color: #ffffff; 
	color: #ffffff;    
}
h1, h2, h3 { 					 
    font-family: Tahoma, Arial, sans-serif;
    text-decoration: none;			 	 
}	
h1 {							 
    font-size: 150%;				 				 
    line-height: 130%;				 
    padding-bottom: 10px;
}
.title {
    font-size: 180%;
    font-style: italic;
    text-align: center;
    padding: 30px 0 30px 0;
}
h2 {
font-size: 120%;				 					 
}
h3 {							  			 				 
    color: #9ccfd0;
    padding-bottom: 15px;
}
hr {background-color: #9b9f9f;  
    width: 100%;
    height: 2px;
}

a:link {						 
    color: #3b9896;
    font-weight:600;
}
a:visited {						 
    color: #9ccfd0;					 
}
a:hover {						 
    color: #9ccfd0;				 
}

li {
	list-style-position: outside;
	margin-left: 14px;
}
li a:link { 
	color: #9ccfd0;
	font-weight: normal;
	}
li a:visited {
	color: #3b9896;
	font-weight: normal;
	}
p, ul {padding-bottom: 10px;}

/*----------------------- CLASS SETTINGS ---------------------------------------*/
.center {text-align: center;}
/*-- clear floats, aka clearfix --*/
.cf:after { 
    content: ' ';
    display: block;
    clear: both;
}
.clear {clear:both;}
.click-to-call {font-size: 80%; font-style:italic;}
.float-left {float: left;}
.float-right {float: right;}
.pale {color: #9ccfd0;}
.dark {color: #192227;}
.gallery {
    float: left;
    border: ridge 3px #192227;
    margin: 8px;
    width: 280px; 
    height: 380px;
}
.gallery h3,.gallery p {
    padding: 10px;
    text-align: center;
}
.gallery h3 {color: #3b9896;}
.gradient, .gradient-home {
    height: 220px;
    width: 950px;
    margin: -15px 0 0px -15px;
    padding: 0;
    background-color: #ffffff;  
	background-image: url(images/gradient.png);
	background-repeat:repeat-x;
    background-position: 0% 0%;
}
.height140 {
    height: 140px;
}
.indent {padding-left: 30px;}
.nobullet {list-style: none; }	
.welcome {
    height: 180px;
    width: 420px;
    padding: 10px 10px 10px 20px;
}
.white-bg {
    background-color: #ffffff;
    width: 910px;
    padding: 0 20px 20px 20px;
    margin-bottom: 15px;
    margin-left: -15px;
}
.home-box-left, .home-box-right  {
    width: 260px;
    padding: 10px 0px 10px 0px;
}
.home-box-left {
    float: left;
    margin-left: 150px;
}
.home-box-right {
    float: right;
    margin-right: 120px;
}
.home-box-left li, .home-box-right li {
    font-size: 120%;
    line-height: 130%;
}
.instagram {
    width: 50px;
    height: 22px;
    background-image: url(images/Instagram_Logo_white_30.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
a.instagram:hover {
    width: 50px;
    height: 22px;    
    background-image: url(images/InstagramLogo_colour_30.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
.twitter {
    width: 50px;
    height: 22px;    
    background-image: url(images/Twitter_logo_white_30.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
a.twitter:hover {
    width: 50px;
    height: 22px;    
    background-image: url(images/Twitter_logo_blue_30.png);
	background-repeat: no-repeat;
    background-position: 0px 2px;
}
/*------------------------- DIV SETTINGS --------------------------------- */ 
#container { 
	background: #192227;
	margin: 10px auto 0px auto;
	border: 1px solid #192227;
	width: 960px; 
}
#wrapper {
    text-align: left;
	position: relative;
	background: #192227;
	margin: 0px auto 4px auto;
	border: 1px solid #9b9f9f;
	padding: 15px;
	width: 920px; 
}
#logo {
	background-color: #ffffff;
	text-align:center;
	border: 4px solid #192227;
}
#logo a img { border: 0; }
#table1 {
    margin: 10px auto;
}
	
/*------------- Navigation bar settings --------------*/
#navbar {
	position: relative;
	border: none;
	height: 34px;
	padding-left: 70px;
} 
#primary-nav, #primary-nav ul {
   list-style: none; 
   color: #ffffff;  
   display: inline; 
}
ul.clearfix {
    width: 900px;
}
#primary-nav li { 
	float: left;
	padding: 0 20px;
}
#primary-nav li.currentpage a { 
	color: #3b9896; 
}
#primary-nav a { 
	display: block; 
	text-decoration: none; 
	color: #ffffff;  
   	font-size:120%;
	margin: 0px; 
    padding: 5px 10px; 
}
#primary-nav li a {
	display: inline-block;
	padding: 4px 0px;
	border-style: none;
}
#primary-nav li a:hover {
	color: #9ccfd0;
}
#navbar a#pull {display: none;}
/*------- end of navbar settings ----- */ 

#footer {
	text-align: center;
}
.nav-container{
    display: none;
}
.bannar img {
    margin-right: 6px;
}
.bannar img:last-child{
    margin-right: 0px;
}
/*------------------ THE END ------------------*/


@media only screen and (max-width:960px){
    #container{
        width: 100%;
    }
    .bannar img {
        margin: 0.66%;
        width: 32%;
        float: left;
        min-height: 214px;
    }
    #logo a img{
        width: 100%;
    }
    #navbar{
        padding-left: 0;
    }
    #primary-nav li {
        padding: 0 10px;
    }
    #wrapper{
        width: 100%;
        box-sizing: border-box;
    }
    .gradient, .gradient-home{
        width: 100%;
        height: auto;
        margin: 0;
    }
    .welcome{
        box-sizing: border-box;
        width: 100%;
    }
    .welcome h2{
        color: #000;
    }
    .home-box-left{
        margin-left: 0;
    }
    .home-box-right{
        margin-right: 0;
    }
    #footer img {
        width: auto;
        height: auto;
    }
    .white-bg{
        width: 100%;
        margin-left: 0;
        box-sizing: border-box;
    }
    .gallery {
        margin: 0.5%;
        width: 47%;
    }
    .gallery img {
        width: 100%;
    }
   
}
@media only screen and (max-width:853px){
    #primary-nav li {
        padding: 0 6px;
    }
}
@media only screen and (max-width:800px){
    #primary-nav li {
        padding: 0 3px;
    }
}
@media only screen and (max-width:768px){
    #primary-nav li {
        padding: 5px 3px;
    }
    #primary-nav li:last-of-type {
        display: none;
    }
}
@media only screen and (max-width:690px){
    .welcome{
        height: auto;
    }
    .home-box-left, .home-box-right{
        width: 45%;
    }
    .gradient, .gradient-home h3{
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
}
